@import url("/templates/fatcats/style/bootstrap.min.css");
@import url("/templates/fatcats/style/font-awesome.min.css");
@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=latin,cyrillic-ext);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,700,800&subset=latin,cyrillic);


html,div,
body {
		font-family: 'Open Sans', Segoe UI, Tahoma, Verdana, Arial, Helvetica, sans-serif;
    color: #1f282c;
    word-wrap: break-word;
}

 h1, h2, h3, h4, h5 {
 font-family: 'Open Sans';
    line-height: normal;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a img {
    border: 0 none;
}

textarea {
    resize: vertical;
}

input, textarea, select, button, body {
    font-family: 'Open Sans', Segoe UI, Tahoma, Verdana, Arial, Helvetica, sans-serif;
		font-size:13px;
		line-height:17px;
}

input, textarea, select, button, a {
    outline: none;
}

p {
    margin-bottom: 20px;
}

hr {
    border: 0 none;
    border-top: 1px solid #dbe8ed;
    height: 1px;
}

ul {
    margin: 0 0 18px 2em;
    list-style: disc outside;
}

ol {
    margin: 0 0 18px 2.1em;
    list-style: decimal;
}

.reset, .reset li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.clr {
    clear: both;
}





.thide, .htmenu span {
    overflow: hidden;
    display: block;
    height: 0;
    line-height: normal;
}

table.userstop, table.pm, table.tableform, table.calendar {
    border-collapse: collapse;
    border-spacing: 0;
}

.lcol, .rcol, form {
    display: inline;
}

.lcol {
    float: left;
}

 .rcol {
    float: right;
}

.small {
    font-size: 0.9em;
}

.headlinks ul li a, .menubar ul a, .lmenu li a, #topmenu a, #popular ul li a, .navigation a, .argmore a, .addcombtn, .reply a {
    text-decoration: none !important;
}

.btn_reglog, .radial, .fbutton, .headlinks ul a, #loading-layer, .navigation a, #dropmenudiv {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.wrapper {
    max-width: 1120px;
    width: 92%;
    text-align: left;
    margin: 0 auto;
}

.wwide {
    width: 100%;
}

.wrapper, .wwide {
    min-width: 978px;
}


#fatcats-header {
width: 100%;
height: 200px;
background: url(/templates/fatcats/images/logo-bg.png);
}

#fatcats-header-wrapper {
margin:0 auto;}

#site-logo {
float:left;
padding-top:40px;
width:220px;}

#flying-cats {
float:right;
background: url(/templates/fatcats/images/cats.png);
width:645px;
height:200px;}



/*---toolbar---*/
#toolbar {
    height: 54px;
    position: relative;
}

.shadow {
    font: 1px/1px sans-serif;
    height: 11px;
    width: 100%;
    position: absolute;
    left: 0;
}

#toolbar .shadow {
    bottom: -12px;
    background: url("/templates/fatcats/images/toolshadow.png");
}

.dpad {
    margin: 0 15px;
}

.htmenu a, .htmenu span {
    margin-top: 22px;
    float: right;
}

.htmenu a {
    color: #708893;
    height: 17px;
    line-height: 17px;
}

.htmenu span {
    padding-top: 17px;
    width: 19px;
    background: url("/templates/fatcats/images/htmenu.png");
}

/*---login---*/
.loginbox, .lvsep, .loginbtn, .lbn, .lbn b, .loginava, .lexit {
    float: left;
}

.loginbox .loginbtn, .loginbox .loginava {
    position: relative;
    margin: 10px 20px 0 0;
}

.lbn, .lbn b {
    height: 43px;

}

.lbn {
    z-index: 13;
    position: relative;
    line-height: 42px;
    color: #516168;
    font-size: 1.15em;
}

.lbn b {
    padding: 0 35px 0 10px;
    cursor: pointer;
    background-position: 100% -43px;
}

.lbn.selected {
    background-position: 0 -86px;
}

.lbn.selected b {
    background-position: 100% -129px;
}

.loginbox #logform {
    border: 1px solid #cbdfe8;
    padding: 10px;
    top: 42px;
    left: 0;
    z-index: 12;
    display: none;
    position: absolute;
    width: 200px;
    background-color: #fbfdfe;
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
}

.loginbox #logform .lfield {
    margin-bottom: 1em;
}

.loginbox #logform .lfield label {
    display: block;
    margin-bottom: 0.2em;
}

.loginbox #logform .lfield input {
    width: 170px;
    padding: 4px;
    border: 1px solid #c0d4de;
    background: #fff url("/templates/fatcats/images/fields.png") repeat-x;
}

.loginbox #logform .lfchek input {
    width: 13px;
    border: none;
    background: none;
}

.loginbox #logform .lfchek label {
    display: inline;
    margin-bottom: 0.2em;
}

.loginbox #logform .lbtn {
    text-align: center;
}

.loginbox .lvsep {
    line-height: 24px;
    font-size: 1.15em;
    padding: 19px 0 0 21px;
    margin-right: 20px;
    height: 45px;
    background: url("/templates/fatcats/images/lvsep.png") no-repeat;
}

.loginbox .loginava {
    overflow: hidden;
    margin-right: 7px;
}

.loginbox .loginava img {
    width: 43px;
}

.loginbox .loginava b, .loginbox .loginava {
    height: 43px;
    width: 43px;
}

.loginbox .loginava b {
    z-index: 13;
    background: url("/templates/fatcats/images/loginava.png") no-repeat;
    position: absolute;
    left: 0;
    top: 0;
}

.loginbox .lvsep .radial {
    margin-right: 5px;
    background-color: #96c;
    color: #fff;
    float: left;
    padding: 0 8px;
}

.loginenter {
    border-top: 1px solid #dbe8ed;
}

.loginenter li a {
    display: block;
    width: 100%;
    padding: 5px 0;
    border-bottom: 1px solid #dbe8ed;
}

.lexit {
    width: 33px;
    padding-top: 43px;
    background: url("/templates/fatcats/images/lexit.png") no-repeat;
}

.lexit:hover {
    background-position: 0 -43px;
}

/*---head---*/
#header {
    height: 101px;
}

/*---logotype---*/
#header h1, .headlinks, .headlinks ul li {
    display: inline;
}

#header h1 a {
    margin-top: 26px;
    float: left;
    width: 298px;
    padding-top: 47px;
    background: url("/templates/fatcats/images/logotype.png");
}

/*---headlinks---*/
.headlinks ul, .searchbar {
    float: right;
    margin-top: 37px;
}

.headlinks ul a {
    padding: 0 10px;
    height: 27px;
    color: #516168;
    font: 1.15em/26px sans-serif;
    float: left;
}

.headlinks ul a:hover {
    color: #fff;
    background-color: #96c;
}

/*---search---*/
.searchbar {
    margin-left: 5px;
    width: 182px;
    height: 27px;
    background: url("/templates/fatcats/images/search.png") no-repeat;
}

.searchbar li {
    float: left;
    height: 27px;
}

.searchbar .lfield {
    width: 145px;
    padding-left: 10px;
    overflow: hidden;
}

.searchbar .lfield input {
    color: #708893;
    float: left;
    height: 15px;
    width: 145px;
    border: 0 none;
    background: #fff;
    margin-top: 6px;
}

.searchbar .lbtn input {
    width: 27px;
    height: 27px;
    background: url("/templates/fatcats/images/search.png") no-repeat 0 -27px;
}

.searchbar .lbtn input:hover {
    background-position: -27px -27px;
}

/*---headimage---*/
.himage {
    height: 129px;
    background: url("/templates/fatcats/images/himage.png") no-repeat;
}

.himage .himage {
    background-position: 100% -129px;
}

.himage .himage .himage {
    background: #297cd3 url("/templates/fatcats/images/himage.jpg") no-repeat 100% 0;
}

.himage h2 {
    margin-top: 28px;
    float: left;
    font: 1.5em/22px sans-serif;
    color: #fff;
}

.hrss {
    float: right;
    margin-top: 15px;
    padding-top: 18px;
    width: 18px;
    background: url("/templates/fatcats/images/rsshead.png") no-repeat;
}

/*---BodyTemplate---*/


.vsep {
    padding-left: 289px;
    background: url("/templates/fatcats/images/shadow_left.png") repeat-y -3px 0;
}

.vsep .vsep {
    width: 100%;
    background: #fff;
    padding: 0;
}

#sidebar {

}

#midside {

}

li.poh-novosti img {
max-width: 200px;
float:left;
margin: 0 10px 10px 0;
}

li.poh-novosti a {
 cursor: pointer;
 font-size: 1.4em;
}

/*---blocks---*/
.block {
    margin: 0 0 0 7px;
}



.block .btl h4 {
		
    float: left;
		font-weight:800;
    font-size: 1.45em;
}

.block .btl {
	color:#777;
    display:block;
		height:35px;
		margin-top: 15px;
}


/*---LiteMod---*/
.blocklite {
    padding-top: 14px;
    background: #e4ecf0 url("/templates/fatcats/images/blocklite.png") no-repeat;
    margin: 0 0 15px 15px;
    width: 259px;
}

.blocklite .dbtm {
    height: 14px;
    background: url("/templates/fatcats/images/blocklite.png") no-repeat -259px 100%;
}

.blocklite .btl {
    margin-bottom: 13px;
    text-transform: uppercase;
    font-size: 1.15em;
    color: #6b7a81;
}

.informer {
    padding-top: 13px;
    margin-bottom: 15px;
    border-top: 1px solid #b6cbd6;
}

/*---LeftMenu---*/
#leftmenu .dcont .dpad {
    overflow: hidden;
}

.lmenu {
    margin-top: -1px;
}

.lmenu li a {
    color: #3f4b51;
    display: block;
    height: 27px;
    line-height: 27px;
    border-top: 1px solid #e5e9eb;
    background: url("/templates/fatcats/images/bluedot.png") no-repeat 0 -999px;
}

.lmenu li a:hover {
    color: #398dd8;
    background-position: 100% 50%;
}

.bluemenu {
    margin-bottom: 10px;
    padding: 4px 0;
    border-bottom: 2px solid #1d76be;
    background: #127ad0 url("/templates/fatcats/images/bluemenu.png") repeat-y;
}

.bluemenu ul {
    margin: 0;
    border-bottom: 1px solid #61a7e0;
}

.bluemenu li {
    border-top: 1px solid #61a7e0;
}

.bluemenu li a {
    background: url("/templates/fatcats/images/bluemenulnk.png") no-repeat 0 -999px;
    padding: 0 15px;
    border: 0 none;
    color: #fff !important;
}

.bluemenu li a:hover {
    background-position: 0 0;
    background-color: #549fdd;
}

/*---Archives---*/
.tabcont {
    display: none;
}

#news-arch .btl {
    border-bottom: 0;
}

.tabmenu a {
    margin-left: 2px;
    background: #cde0e9 url("/templates/fatcats/images/archtabs.png") no-repeat;
    margin-top: 4px;
    padding-top: 27px;
    width: 33px;
    float: right;
}

.tabmenu a.selected {
    background-color: #429be3;
}

.tabmenu a.tabarh {
    background-position: -33px 0;
}

.tabmenu a.tabarh:hover {
    background-position: -33px -27px;
}

.tabmenu a.tabarh.selected {
    background-position: -33px -54px;
}

.tabmenu a.tabarh.selected:hover {
    background-position: -33px -81px;
}

.tabmenu a.tabcal {
    background-position: 0 -54px;
}

.tabmenu a.tabcal:hover {
    background-position: 0 -81px;
}

.tabmenu a.tabcal.selected {
    background-position: 0 0;
}

.tabmenu a.tabcal.selected:hover {
    background-position: 0 -27px;
}

#news-arch p {
    margin-bottom: 14px;
    background: #338adb url("/templates/fatcats/images/archinfo.png") repeat-x;
    height: 34px;
    padding: 0 15px;
    line-height: 33px;
    color: #fff;
}

/*---Popular news---*/
#popular ul, #popular ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}

#popular ul {
    padding: 12px 0 6px 0;
}

#popular ul li {
    padding: 0 15px;
}


/*---buttons---*/
.fbutton, .btn_reglog, .vresult {
    border: 0 none;
    background: none;
    cursor: pointer;
}

.btn_reglog {
    background: #f2f2f2 url("/templates/fatcats/images/bbcodes.png") repeat-x;
    border: 1px solid #c5c5c5;
    color: #7d7d7d;
    width: 108px;
    height: 21px;
    padding-bottom: 3px;
    font-weight: bold;
}

.btn_reglog:hover {
    background: #fff none;
}

.fbutton {
    text-shadow: 0 1px 0 #fff;
    font-size: 1.15em;
    margin-bottom: 2px;
    border: 1px solid #bcc5c9;
    width: 100px;
    height: 29px;
    color: #596368;
    padding: 2px 0 5px 0;
    background: #fff url("/templates/fatcats/images/fbutton.png") repeat-x 0 100%;
    font-weight: bold;
}

.fbutton:hover {
    background-position: 0 10px;
}

.fbutton {
    -moz-box-shadow: 0 1px 4px -3px black;
    -webkit-box-shadow: 0 1px 4px -3px black;
    box-shadow: 0 1px 4px -3px black;
}

button.fbutton span {
    cursor: pointer;
    display: block;
    padding-top: 2px;
}

/*---Votes---*/


#votes .btl h4 {
}

.vtitle {
    margin-bottom: 12px;
    padding: 12px 15px;
}

.vresult {
    margin-top: 3px;
    font-size: 11px;
    color: #909ca3;
    float: right;
    width: 91px;
    height: 20px;
    padding: 0;
    background: url("/templates/fatcats/images/vresult.png") no-repeat 100% 0 !important;
}

.vresult span {
    padding: 0 20px 5px 0;
    display: block;
}

.vote, #dle-poll-list div {
    clear: both;
    padding: 2px 0 2px 2px;
}

.vote input, #dle-poll-list div input {
    float: left;
    margin: 0;
    padding: 0;
    width: 14px;
    height: 14px;
    margin-right: 4px;
}

/*---change-skin---*/
#change-skin .dpad {
    margin: 0 14px;
    height: 23px;
    line-height: 23px;
}

#change-skin .dpad div.rcol {
    width: 133px;
    margin-left: 10px;
}

#change-skin .dpad div.rcol select {
    width: 133px;
    height: 23px;
    padding: 3px;
}

#change-skin .dpad b.rcol {
    font-size: 0.9em;
    text-align: right;
    text-transform: uppercase;
    color: #6b7a81;
}



/*---footmenu---*/
#footmenu {
    margin-top:40px;
    background: #f8fafc
}

#footmenu .dpad {
    height: 44px;
    overflow: hidden;
}

#footmenu .shadow {
    top: -11px;
    background: url("/templates/fatcats/images/footmenu.png") repeat-x;
}

#footmenu ul, #footmenu ul li, #footmenu ul a {
    float: left;
}

 #footmenu ul {
    margin: 9px 0 0 -10px;
}

#footmenu ul a {
    color: #3f4b51;
    padding: 0 9px 0 10px;
    background: url("/templates/fatcats/images/fmenusep.png") no-repeat;
    line-height: 25px;
    height: 26px;
}

#footmenu ul a:hover {
    color: #398dd8;
}

/*---footer---*/
#footer {
    background: #fff;
    padding: 18px 0 36px 0;
}

.counts {
    display: inline;
}

.counts ul {
    float: right;
}

.counts ul li {
    float: right;
    width: 88px;
    height: 31px;
    margin: 0 0 0 8px;
    opacity:0.4;
    -moz-opacity:0.4;
    filter:alpha(opacity=40);
}

.counts ul li:hover {
    opacity:1.0;
    -moz-opacity:1.0;
    filter:alpha(opacity=100);
}

.copyright {
    color: #6b7a81;
		font-size:0.85em;
    float: left;
}

.copyright a {
    color: #6b7a81;
}

/*---Центральная часть контента---*/
/*---Speedbar---*/
.speedbar {
    margin-bottom: 11px;
    border-bottom: 1px solid #e5e5e5;
    font-size: 0.9em;
    padding: 0 15px 11px 15px;
}

/*---Center Banner---*/
.hbanner {
    margin-bottom: 15px;
    padding-top: 4px;
    background: url("/templates/fatcats/images/hbanner.png") no-repeat 50% 0;
}

.hbanner .dpad {
    padding-bottom: 15px;
}

.hbanner .dbtm {
    background: url("/templates/fatcats/images/cshadow.png") no-repeat 50% 0;
    border-top: 1px solid #f2f2f2;
    text-align: center;
}

.hbanner .dbtm span {
    margin: 0 auto;
    padding-top: 14px;
    width: 142px;
    background: #398cd7 url("/templates/fatcats/images/adww.png") no-repeat;
}

/*---Сортировка новостей---*/
.sortn {
    background: url("/templates/fatcats/images/sortnews.png") no-repeat;
    height: 33px;
}

.sortn.dpad {
    margin-bottom: 20px;
}

.sortn .sortn {
    line-height: 32px;
    padding: 0 15px;
    background-position: 100% -33px;
}

/*---Краткая содержимое---*/
.base {
    margin-bottom: 30px;
}

.base .btl {
		font-size:2.1em;
		letter-spacing:-1px;
    margin-bottom: 0.6em;
}

.bhinfo {
    margin-bottom: 10px;
		background:#f5f5f5;
		padding:8px;
		border-radius:5px;
		font-size:0.9em
}

.bhinfo a,
.mlink a {color:#666}

.baseinfo {
    font: 0.9em;
		color:#999;
    float: left;
    height: 21px;
    background: #f1f1f1;
}

.isicons li {
    width: 17px;
    height: 17px;
    padding: 2px 2px 2px 0;
}

.isicons li img {
    display: block;
}

/*---ratebox---*/


.ratebox-container {
margin-top:20px;}


.ratebox {
    display: block;
    width: 150px;
    padding: 5px 8px;
    border-radius: 40px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border: 1px solid #ccc;
    border-left: none;
    float: left;
    height: 43px;
}

.ratebox-mark {
	display:block;
	font-size:0.6em;
	line-height:14px;
	font-weight:800;
	color:#fff;
	background:#bbb;
	text-transform:uppercase;
	width:90px;
	border-radius:40px;
	border-top-right-radius:0;
	border-bottom-right-radius:0;
	border:1px solid #ccc;
	padding:7px 9px 6px 20px;
	float:left;}



.ratebox ul {
}

.ratebox .rate {
    float: left;
    width: 100%;
}

.storenumber, .basenavi, .maincont, .berrors, .fullstory, .basecont {
    margin-bottom: 15px;


}
.maincont {
 font-size: 1.4em;
 line-height: 1.5;
}

.mlink {
    font-size: 0.9em;
		color:#999;
    padding: 5px 0;
}

.argcat {
    padding-left: 10px;
    background: url("/templates/fatcats/images/argcat.png") no-repeat 0 58%;
    color: #6c838e;
    margin-top: 12px;
}

.mlarrow {
    float: right;
    width: 50px;
    height: 40px;
    background: url("/templates/fatcats/images/mlinkarrow.png") no-repeat;
}

/*---Подробнее---*/
.argmore a, .argmore a b {
    height: 28px;
    background: #2886d4 url("/templates/fatcats/images/argmore.png") no-repeat;
}

.argmore a {
    float: right;
    margin: 6px 0 0 7px;
    line-height: 28px;
    color: #fff;
}

.argmore a b {
    cursor: pointer;
    float: left;
    padding: 0 35px 0 11px;
    background-color: transparent;
    background-position: 100% -28px;
}

.argmore a:hover {
    background-position: 0 -56px;
}

.argmore a:hover b {
    background-position: 100% -84px;
}

.argback a, .argback a b {
    height: 23px;
    background: url("/templates/fatcats/images/argback.png") no-repeat;
}

.argback a {
    margin: 9px 0 0 5px;
    float: right;
    line-height: 22px;
    background-position: 100% -46px;
}

.argback a b {
    float: left;
    cursor: pointer;
    padding: 0 15px 0 28px;
    background-position: 0 0;
}

.argback a:hover b {
    background-position: 0 -23px;
}

.argviews span, .argcoms span, .argviews span b, .argcoms span b {
    background: url("/templates/fatcats/images/args.png") no-repeat 100% -23px;
    height: 23px;
}

.argviews span, .argcoms span {
    line-height: 23px;
    float: right;
    margin: 9px 0 0 5px;
}

.argviews span {
    background-position: 0 -46px;
}

.argcoms span {
    background-position: 0 0;
}

.argviews span b, .argcoms span b {
    padding: 0 7px 0 25px;
    font-weight: normal;
    float: left;
}

/*---Кто отредактировал---*/
.editdate, .basetags {
    font-size: 0.9em;
    text-align: right;
    color: #6c838e;
}

/*---Подробное содержимое---*/
.basetags {
    padding-top: 10px;
    text-align: left;
    border-top: 1px solid #dbe8ed;
}

/*---Другие новости по теме---*/
.related
{
	padding: 10px;
	background: #f1f1f1;
	border-radius: 5px;
}

.related h3 {
margin:0;
margin-bottom:10px;
margin-left:10px;}


/*---Вывод ошибок---*/
.berrors {
    border: 1px solid #6d4595;
    border-width: 1px 0;
    color: #e0cdf3;
    padding: 10px 15px 10px 60px;
    font-style: italic;
    background: #96c url("/templates/fatcats/images/berrors.png") no-repeat;
}

.berrors a {
    color: #fff;
}

/*---Заголовок страниц---*/
.pheading {
    overflow: hidden;
    border-bottom: 1px solid #dadada;
    padding: 0 15px 13px 15px;
    background: url("/templates/fatcats/images/speedbar.png") repeat-x 0 100%;
}

.pheading h2 {
    color: #468edb;
    font-size: 1.7em;
    font-weight: normal;
}

.pheading .lcol {
    margin-right: 10px;
}

.pheading h2 span {
    color: #3f4b51;
}

.pheading .ratebox {
    width: 141px;
    padding: 3px 0 1px 0;
    padding-right: 6px;
    background: #f1f5f7 url("/templates/fatcats/images/ratebox2.png") no-repeat;
}

.pheading .ratebox .rate, .pheading .ratebox span {
    float: right;
}

.pheading .ratebox span {
    padding-right: 5px;
    font-size: 0.9em;
    color: #a2b2ba;
}

.heading {
    color: #63a3a5;
    margin-bottom: 0.3em;
}

.basecont {
    padding-top: 14px;
}

/*---Комментарии---*/
.addcombtn {
    text-align: center;
    font: 1.15em/30px sans-serif;
    color: #fff;
    float: left;
    height: 31px;
    width: 181px;
    padding-right: 27px;
    background: #428cda url("/templates/fatcats/images/addcombtn.png") no-repeat;
}

.addcombtn:hover {
    background-position: 0 -31px;
}

.bcomment {
    margin-bottom: 10px;
		clear:both;
}


.commentator-info {
float:left;}


.commentator-info .image-block{
	display: block;
	margin: 0 auto;
	max-width:60px;
}

.commentator-info .image-block img {
	display: inline-block;
	box-shadow:0 0 7px rgba(0,0,0,0.3);
	margin-bottom:15px;
	height:auto;
	max-width: 100%;
	border: none;
}


.commentator-info b {
font-weight:700;
font-size:1em}

.commentator-info ul {
font-size:0.8em;
line-height:1.1em}

.bcomment .dcont
{
position: relative;
float:left;
padding: 20px;
background: #f1f1f1;
border-radius: 5px;
}

.bcomment .dcont:after
{
content: '';
position: absolute;
border-style: solid;
border-width: 8px 9px 8px 0;
border-color: transparent #f1f1f1;
display: block;
width: 0;
z-index: 1;
left: -9px;
top: 30%;
}

.cmsep {
    padding-left: 19px;
    background: url("/templates/fatcats/images/cmsep.png") no-repeat 0 50%;
}

.reply a, .reply a b {
    height: 28px;
    background: #2b88d5 url("/templates/fatcats/images/reply.png") no-repeat;
}

.reply a {
    float: right;
    margin-top: 21px;
    color: #fff;
    line-height: 27px;
}

.reply a b {
    cursor: pointer;
    float: left;
    padding: 0 15px;
    background-color: transparent;
    background-position: 100% -28px;
}

.reply a:hover {
    background-position: 0 -56px;
}

.reply a:hover b {
    background-position: 100% -84px;
}

div.cominfo {
    position: relative;
    border-bottom: 1px solid #fff;
    color: #e4e6e6;
    font-size: 0.9em;
    height: 29px;
    background: #3f4b51 url("/templates/fatcats/images/cominfo.png") repeat-x;
}

div.cominfo .thide {
    width: 13px;
    padding-top: 8px;
    position: absolute;
    left: 29px;
    top: -7px;
    background: url("/templates/fatcats/images/comarrow.png") no-repeat;
}

div.cominfo .dpad {
    overflow: hidden;
}

.comedit, .selectmass {
    display: inline;
}

.selectmass input, .comedit ul, .comedit ul li {
    float: right;
}

.comedit ul li, .selectmass input {
    margin: 6px 0 0 8px;
}

.comedit ul li {
    float: left;
}

.comedit ul li a {
    color: #9dc4e6;
}

.selectmass input {
    vertical-align: middle;
}

.signature {
    color: #ddd;
		max-width:200px;
		padding-top:5px;
		margin-top:10px;
		border-top:1px dashed #ddd;
		font-size:0.85em
}

ul.cominfo, ul.cominfo li {
    float: left;
}

ul.cominfo {
    margin: 6px 0 0 -8px;
}

ul.cominfo li {
    border-left: 1px solid #73858e;
    margin: 0 7px 0 0;
    padding-left: 7px;
}

/*---infoblock---*/
.infoblock {
    background-color: #f5f5f5;
    padding: 15px;
    margin-bottom: 25px;
}

.pollvotelist {
    width: 70%;
    text-align: left;
}

.pollvotelist input {
    margin-right: 5px;
}

.mass_comments_action {
		margin:10px 0;
    padding: 10px 15px;
}

/*---forms---*/
.baseform {
    background: #f7f7f7;
		color:#222;
}

.tableform {
    width: 100%;
		color:#222;
}

.tableform td {
    ;
}

.tableform td.label {
    width: 20%;
		font-size:1em;
		color:#222;
    vertical-align: top;
    padding-right: 0;
    font-weight: 700;
}

.fieldsubmit, .tableform td {
    padding: 10px 15px;
    border-top: 1px solid #fff;
}

.addnews {
    font-weight: bold;
}

.impot {
    color: #96c;
    font-weight: normal;
}

.checkbox {
    padding: 4px 0;
    line-height: 1em;
}

.checkbox input {
    margin-top: -2px;
    vertical-align: middle;
}

.f_input {
    width: 300px;
    padding: 1px;
}

.f_textarea {
    width: 458px;
}

.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select {
    padding: 2px;
    background: #fff url("/templates/fatcats/images/fields.png") repeat-x;
    border: 1px solid #bcc0c2;
}

.f_textarea, .editor_button select {
    padding: 0;
}

.textin {
    padding: 2px;
}

/*---search---*/
.searchstyle {
    width: 480px;
}

.search {
    font-size: 11px;
}

.searchtable fieldset legend {
    color: #404040;
}

.searchitem {
    font-size: 0.9em;
    border-top: 1px solid #dbe8ed;
    padding: 10px 0;
}

#searchuser, #searchinput {
    width: 90% !important;
}

/*---Userinfo---*/
.userinfo {
    padding-left: 125px;
}

.ui-dialog-content .userinfo {
    padding: 10px 0 10px 125px;
}

.userinfo .lcol {
    margin-left: -125px;
    width: 110px;
    padding-right: 15px;
}

.userinfo .lcol .avatar {
    margin-bottom: 10px;
    padding: 4px;
    background-color: #fff;
    border: 1px solid #c0d4de;
}

.userinfo .lcol .avatar img {
    width: 100px;
}

.userinfo .lcol ul {
    font-size: 0.9em;
}

.userinfo .rcol {
    width: 100%;
}

.userinfo .rcol ul {
    list-style: none;
    margin-left: 0;
}

.userinfo .rcol ul li {
    margin-bottom: 0.2em;
}

 .ussep {
    padding-top: 12px;
    background: url("/templates/fatcats/images/ussep.png") no-repeat;
}

.grey {
    color: #6c838e;
}

.blue {
    color: #388bd4;
}

/*---statistics---*/
.statistics {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.statistics ul.lcol {
    min-height: 71px;
    background: url("/templates/fatcats/images/statsep.png") no-repeat;
    margin: 0 0 20px -1px;
    padding-top: 14px;
    width: 33.3%;
}

.statistics ul.lcol li {
    padding: 0 15px;
    margin-bottom: 2px;
}

/*---navigation---*/


/* --- PAGE NAVIGATION --- */
.box-page-navigation {
    display: table;
    width: 100%;
    padding: 30px 0;
    position: absolute;
    bottom: 5px;
}
.box-page-navigation.last-comments {
    padding: 0;
}
.page-navigation {
    display: block;
    text-align: center;
}
.page-navigation .pprev a,
.page-navigation .pnext a,
.page-navigation .page a,
.page-navigation .page span,
.page-navigation .page span.nav_ext {
    display: inline-block;
    padding: 13px;
    border: 1px solid #ccc;
    background: #fff;
    font-size: 12px;
    line-height: 12px;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    color: #9a9a9a;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease
}
.page-navigation .pprev span,
.page-navigation .pnext span {
    display: none;
}
.page-navigation .pprev a:hover,
.page-navigation .pnext a:hover,
.page-navigation .pprev a:focus,
.page-navigation .pnext a:focus,
.page-navigation .page a:hover,
.page-navigation .page a:focus,
.page-navigation .page span {
    border: 1px solid #9a9a9a;
    text-decoration: none;
    color: #444;
}
@media screen and (max-width: 1279px) {
    .page a:nth-child(n+7) {
        display: none;
    }
}
@media screen and (max-width: 991px) {
    .box-page-navigation {
        padding: 0 0 30px 0;
    }
}
}
@media screen and (max-width: 767px) {
    .page a:nth-child(n+1),
    .page span.nav_ext {
        display: none;
    }
    .page > span:before {
        float: right;
        content: '-я стр';
        text-transform: none;
    }
}
/* --- /PAGE NAVIGATION --- */


.toptop {
    background-position: 0 -116px;
    width: 29px;
}

.toptop:hover {
    background-position: 0 -145px;
}

.pm_status {
    float:left;
    border: 1px solid #d8d8d8;
    padding: 0px;
    background-color: #fff;
    width: 300px;
    height: 100px;
    margin-left: 20px;
    margin-right: 5px;
}

.pm_status_head {
    border-bottom: 1px solid #d8d8d8;
    font-size: 0.9em;
    background: #fff url("/templates/fatcats/images/bbcodes.png") repeat-x 0 100%;
    height: 22px;
    padding: 0;
    font-weight: bold;
    text-align: center;
    color: #4e4e4e;
}

.pm_status_content {
    padding: 5px;
}

.counter {
display:block;
background:rgba(0,0,0,0.2);
width:39px;
position:relative;
left:8%;
top:30px;
margin-bottom:-30px;
color:#fff;
padding:12px 10px;
border-radius:50%;
font-size:0.8em;
font-weight:700;}


a.clouds_xlarge,
a.clouds_xsmall,
a.clouds_small,
a.clouds_medium {
color:#88d2d5;
}


a.clouds_xlarge{
font-size:3em;}
a.clouds_xsmall{
font-size:1.4em;
font-weight:300}
a.clouds_small{
font-size:1.8em;
font-weight:300}
a.clouds_medium{
font-size:2.1em}

.rounded {
border-radius:5px}

.category-link {
font-size:0.7em;
vertical-align:top;
display:inline-block;
font-weight:800}

.full-link {
font-size:1.1em;
margin-top:0;
letter-spacing:-1px;
display:inline-block;
font-weight:800}

.category-link a,
.full-link a {color:#444} 

.shortstory {
display:block;
padding:0;
margin-bottom:20px;}

.shortstory h3 {
margin-top:0;
line-height:0.85em;}

.shortstory-inner {
display:block;
margin:10px;
padding:15px;
padding-bottom:25px;
background:#fff;}


.navbar {
border-radius:0;
padding:0;
min-height:40px;
border:0}

.navbar li {
text-transform:uppercase;
font-size:1.15em;
padding-top:8px;
padding-bottom:8px;
letter-spacing:1px;
font-weight:800}

.navbar-collapse {
padding:0}

.navbar-inverse {
  background-color: #000;
}

.maincont img,
.grid-sizer img {

	padding-bottom:10px;
  height: auto;
  max-width: 99%;
}

frame {
border:0}

.shortstory iframe,
.shortstory embed {
border:0px;
height:265px;}

.fullstory iframe,
.fullstory embed {
border:0px;
height:543px;}


.maincont iframe,
.maincont embed,
.maincont object {width:100%; padding:10px 0;}


.topnews img {
overflow:hidden}

.topnews h4 {
font-size:18px;
font-weight:800;}

.grid-sizer {width:25%}

@media screen and (max-width: 720px) {
  /* 10 columns for larger screens */
  .grid-sizer { width: 10%; }
}

.vk-overflow {
overflow: hidden;
position: relative;
}
#vk_groups,
#vk_groups iframe {

     width: 100% !important;
}


.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe {width: 100% !important;}


#masonry {
padding-bottom:60px;
clear:both}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
		}
.alert-info {
margin-top:10px;
margin-bottom:10px}

.editorcomm .bb-editor {
width:100%}
		
.tab-content {
padding:15px}		
		
.pagination  li 
.pagination  li  {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.428571429;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
}




/* top users */

.inner-box2 {
background: #ecebe8;
    color: #666666;
		border-radius:20px;
    font-size: 11px;
background-image: url(/templates/fatcats/images/bg-girka.gif);
background-repeat: no-repeat;
background-position: 35px 6px;
}

.inner-box2 a:link, .inner-box2 a:visited, .inner-box2 a:active {color: #b87f6f}


.inner-box {
    BACKGROUND-COLOR: #ecebe8;
    font-size: 13px;
}

.girka-box {
text-align:center;
  height: 135px;
	margin-top:20px;
	font-size:0.85em;
	line-height:14px;
  background-image: url(/templates/fatcats/images/girka.png);
	background-repeat: no-repeat;
  background-position: center;
}

#rating-field {
    BACKGROUND-COLOR: #000
}
.avatar-smaller {
border: #cccccc 1px solid;
border-radius:50%;
padding:2px;
margin:2px;
width: 45px;
height:45px;
background: #fff;
float: left;
}

.tags-container {
padding:10px;
margin-top:10px;
margin-bottom:10px;
border:3px solid #7dcccf;
text-align:center}


.tags-container h3 {
	display: block;
	text-align:center;
	margin:0 auto;
	width:170px;
	background:#fff;
	font-size: 0.95em;
	text-transform:uppercase;
	font-weight:800;
	letter-spacing:3px;
	position:relative;
	top: -25px;
	margin-bottom:-25px;
	padding: 6px;
	color: #333;	
}

.sidebar-topnews-header {
font-family: 'Open Sans Condensed', sans-serif;
text-transform:uppercase;
font-weight:700;
color:#888;
margin-bottom:15px;
font-size:1.4em;
}

.sidebar-topnews a {
color:#666}

.sidebar-topnews-cat a {
color:#86444a}

.sidebar-topnews h4 {
font-size:1.4em;
font-family: 'Open Sans Condensed', sans-serif;
font-weight:300;
line-height:0.99em;
margin-top:0}

.sidebar-topnews {
padding:20px;
border-radius:5px;
margin-bottom:20px;
background:#f5ede4}

.sidebar-topnews-cat {
font-weight:800;
text-transform:uppercase}

.sidebar-topnews img {
width:200px;
}

.sape_links {
padding:15px;
font-size:0.9em}

.user-in-rating {
border-bottom:1px dotted #ccc;padding-top:3px;padding-left:30px; height:58px;}

.user-in-rating2{
float:left;width:52px;overflow:visible;margin-right:9px;}

.edit_btn {list-style-type: none;}

li.poh-novosti {
list-style-type: none !important;
float: left;
width: 100%;
padding: 10px 0;
}

#uSocial, .uSocial-Share {
 float: right;   
}